<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                <div class="row">
                    <div class="col-12 mb-3">
                        <ul class="nav nav-pills" n:inner-foreach="$sections as $section">
                            <li class="nav-item">
                                <a n:class="$iterator->first ? active, nav-link"
                                        href="#{$section->getWebalize()}">{_$section->getName()}</a>
                            </li>
                        </ul>
                    </div>

                    {if $enableEdit}
                        {form form class => 'w-100 ajax'}
                            <div class="col-12 tab-content" n:inner-foreach="$sections as $section">
                                <div n:class="$iterator->first ? 'show active', tab-pane, fade"
                                        id="{$section->getWebalize()}">
                                    <div class="text-muted mb-3 border-left-warning p-2" n:ifcontent>{_$section->getDescription()}</div>

                                    <div class="row form-group" n:foreach="$form['section'][$section->getId()]->getComponents() as $input">
                                        <div class="col-12">
                                            {label $input /}
                            {input $input class => 'form-control'}
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="col-12 mt-3">
                                {input send class => 'btn btn-primary w-100 w-md-auto mb-2'}
                            </div>
                        {/form}
                    {else}
                        <div class="col-12 tab-content" n:inner-foreach="$sections as $section">
                            <div n:class="$iterator->first ? 'show active', tab-pane, fade"
                                    id="{$section->getWebalize()}">
                                <div class="text-muted mb-3 border-left-warning p-2" n:ifcontent>{_$section->getDescription()}</div>

                                <div class="table-responsive">
                                    <table class="table table-hover">
                                        <tr n:foreach="$section->getSettings() as $setting">
                                            <td class="text-primary w-25">
                                                {$setting->getName()} <sup
                                                        class="text-muted">{$setting->getCode()}</sup>
                                            </td>
                                            <td>{$setting->getValue()}</td>
                                        </tr>
                                    </table>
                                </div>
                            </div>
                        </div>
                    {/if}
                </div>
            </div>
        </div>
    </div>
</div>